%define module_name App-lcpan-Daemon
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/lcpan.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(PERLANCAR/Module/List.pm) perl(Perinci/Access/HTTP/Server.pm) perl(Perinci/Access/Schemeless.pm) perl(Perinci/Access/Simple/Server/Socket.pm) perl(Perinci/CmdLine/Any.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Daemon-mode lcpan
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-lcpan-Daemon

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See the lcpand-simple manpage script for the the Riap::Simple manpage server.

See `www/lcpand.psgi' in this distribution's share files for the PSGI
application.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*
%_man1dir/*
%_bindir/*

%changelog
* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

